/*
Inspired by the dribble shot http://dribbble.com/shots/1285240-Freebie-Flat-Pricing-Table?list=tags&tag=pricing_table
*/

/*--------- Font ------------*/
@import url(http://fonts.googleapis.com/css?family=Droid+Sans);
@import url(http://weloveiconfonts.com/api/?family=fontawesome);
@import url(http://fonts.googleapis.com/css?family=Oswald:400,300);

/* fontawesome */
[class*="fontawesome-"]:before {
  font-family: 'FontAwesome', sans-serif;
}

/*------ utiltity classes -----*/
.fl{ float:left; }
.fr{ float: right; }
/*its also known as clearfix*/
.group:before,
.group:after {
    content: "";
    display: table;
} 
.group:after {
    clear: both;
}
.group {
    zoom: 1;  /*For IE 6/7 (trigger hasLayout) */
}

.pricing {
    width: 80%;
    margin:10px auto;
    text-align: center;
    padding: 10px;
    padding-right: 0;
	
}
.pricing .heading{
    color: #9C9E9F;
    text-transform: uppercase;
    font-size: 1.3rem;
    margin-bottom: 4rem;
}
.block{
    width: 90%;    
    margin: 0 15px;
    overflow: hidden;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;  
	 
/*    border: 1px solid red;*/
}
/*Shared properties*/
.heading {
	color: #ffffff;
	text-transform: uppercase;
	font-size: 1.25em;
	font-family: 'Oswald', sans-serif;
	margin-top: 20px;
	height: 50px;
	font-weight: 300;
}
.pt-footer {
    color: #FEFEFE;
    text-transform: uppercase;
	font-family: 'Oswald', sans-serif;
    line-height: 2.5;
    position: relative;
	padding-top:5px;
}
.pt-footer .btn {
	color: #ffae00;
	text-transform: uppercase;
	font-family: 'Oswald', sans-serif;
}
.content{
    position: relative;
    padding: 20px 0 10px 0;
}
/*arrow creation*/
.content:after, .content:before,.pt-footer:before,.pt-footer:after {
	top: 100%;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}
.pt-footer:after,.pt-footer:before{
    top:0;
}
.content:after,.pt-footer:after {
	border-color: rgba(136, 183, 213, 0);	
	border-width: 5px;
	margin-left: -5px;
}
/*/arrow creation*/
.price{
    position: relative;
    display: inline-block;
    margin-bottom: 0.625rem;
	font-family: 'Oswald', sans-serif;
	color: #fff;
}
.price span{    
    font-size: 6rem;
    letter-spacing: 8px;
    font-weight: bold;        
}
.price sup{
    font-size: 1.5rem;    
    position: absolute;    
    top: 12px;
    left: -12px;
	font-weight: 300;
}
.hint{
    font-style: italic;
    font-size: 0.9rem;
	color: #fff;
}
.features{
    list-style-type: none;    
    background: #f7f7f7;
    text-align: left;
    color: #333333;
    padding: 30px 15%;
	margin: 0;
    font-size: 1.05em;
	font-family:"open Sans", Calibri,Arial, sans-serif;
}
.features li{
    padding:15px 0;
    width: 100%;
}
.features li span{
   padding-right: 0.4rem; 
}
.pt-footer{
    font-size: 0.95rem;
    text-transform: capitalize;
}
.pt-footer a.buy-now {
	top: 20px;
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	-ms-border-radius: 2px;
	border: 1px solid #ccc;
	background: #eeeeee;

	box-shadow: 0 1px 1px #fff inset; 
	-moz-box-shadow: 0 1px 1px #fff inset;
	-webkit-box-shadow: 0 1px 1px #fff inset;
	-ms-box-shadow: 0 1px 1px #fff inset;*/
	color: #ffae00;
	font-weight: bold;
	text-decoration: none;
	padding: 10px 32px;
	
	font-size: 1.05em;
	font-family: 'Oswald', sans-serif;
	font-weight: 400;
	text-transform: uppercase;
	letter-spacing: 0.05em;
	/*text-shadow: 1px 1px #fff;*/
}
.pt-footer a.buy-now:hover {
	/*background: #f1b479;*/
	color: #d83c3c;
}
/*PERSONAL*/
.personal {   
background:#409aca; 
}
.personal .heading{        
    background: #409aca;
	margin-bottom: 0;
	color: #fff; 
}
.personal .content{
    background: #44a3d5;
}
.personal .pt-footer{
    background: #409aca;
	margin-top: -10px;
}
.personal .content:after{	
	border-top-color: #44a3d5;	
}
.personal .pt-footer:after{
    border-top-color: #f7f7f7;
}
/*PROFESSIONAL
.professional .title{
    background: #3EC6E0;
}
.professional .content,.professional .pt-footer{
    background: #53CFE9;
}
.professional .content:after{	
	border-top-color: #53CFE9;	
}
.professional .pt-footer:after{
    border-top-color: #FFFFFF;
}
/*BUSINESS
.business .title{
    background: #E3536C;
}
.business .content,.business .pt-footer{
    background: #EB6379;
}
.business .content:after{	
	border-top-color: #EB6379;	
}
.business .pt-footer:after {	
	border-top-color: #FFFFFF;	
}